CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
CommandMessenger.Bluetooth.BluetoothUtils.SerialPort Struct Reference

List of all members.

## Public Attributes
string | Port
string | DeviceId

The documentation for this struct was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/Bluetooth/BluetoothUtils.cs